Subject: I-D Action: draft-gomez-lwig-tcp-constrained-node-networks-01.txt

From: [email-masked]
Date: Mon, 31 Oct 2016 05:13:28 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : TCP over Constrained-Node Networks 
        Authors         : Carles Gomez
                          Jon Crowcroft
	Filename        : draft-gomez-lwig-tcp-constrained-node-networks-01.txt
	Pages           : 13
	Date            : 2016-10-31

Abstract:
   This document provides a profile for the Transmission Control
   Protocol (TCP) over Constrained-Node Networks (CNNs).  The
   overarching goal is to offer simple measures to allow for lightweight
   TCP implementation and suitable operation in such environments.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-gomez-lwig-tcp-constrained-node-networks/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-gomez-lwig-tcp-constrained-node-networks-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-gomez-lwig-tcp-constrained-node-networks-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/